a,
a:focus {outline: 0; background: none; text-decoration: none;}
a:hover {text-decoration: none;}

/* ==============    POPUP   ==============  */

.modalPopLite-wrapper {
    transition: all 0ms;
}

.modalPopLite-wrapper .header-text {
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    display: block;
    width: 520px;
    text-align: center;
    font-size: 34px;
    padding: 60px 80px 40px;
}
.modalPopLite-wrapper .main-text {
    display: block;
    width: 520px;
    text-align: center;
    font-size: 24px;
    line-height: 140%;
    padding: 0 80px 50px;
    letter-spacing: 1pt;
}
.modalPopLite-wrapper .link-box {
    display: block;
    width: 520px;
    text-align: center;
    padding: 10px 80px 80px;
}
.modalPopLite-wrapper .link-box #close-btn {
    color: #000;
    font-size: 19px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    padding: 14px 50px;
    border: 1px solid #000;
}
.modalPopLite-wrapper .link-box #close-btn:hover {
    color: #fff;
    font-size: 19px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    background: #000;
    padding: 14px 50px;
    border: 1px solid #000;
}
@media (max-width: 991px) {
    .modalPopLite-wrapper .header-text, .modalPopLite-wrapper .main-text, .modalPopLite-wrapper .link-box {
        width: 480px;
    }
    .modalPopLite-wrapper .header-text {font-size: 32px;}
    .modalPopLite-wrapper .main-text {font-size: 22px;}
}
@media (max-width: 767px) {
    .modalPopLite-wrapper .header-text, .modalPopLite-wrapper .main-text, .modalPopLite-wrapper .link-box {
        width: 400px;
    }
    .modalPopLite-wrapper .header-text {font-size: 32px;}
    .modalPopLite-wrapper .main-text {font-size: 22px;}
}

@media (max-width: 580px) {
    .modalPopLite-wrapper .header-text, .modalPopLite-wrapper .main-text, .modalPopLite-wrapper .link-box {
        width: 280px;
        padding-left: 30px;
        padding-right: 30px;
    }
    .modalPopLite-wrapper .header-text {font-size: 28px;}
    .modalPopLite-wrapper .main-text {font-size: 20px;}
    .modalPopLite-wrapper .link-box #close-btn {font-size: 20px;}
}

@media (max-width: 380px) {
    .modalPopLite-wrapper .header-text, .modalPopLite-wrapper .main-text, .modalPopLite-wrapper .link-box {
        width: 200px;
        padding-left: 30px;
        padding-right: 30px;
    }
    .modalPopLite-wrapper .header-text {font-size: 25px;}
    .modalPopLite-wrapper .main-text {font-size: 17px;}
    .modalPopLite-wrapper .link-box #close-btn {font-size: 17px;}
}
